# Generated by Django 2.1.1 on 2018-10-11 01:35

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('lab6', '0002_delete_statusinput'),
    ]

    operations = [
        migrations.CreateModel(
            name='StatusInput',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('status', models.CharField(max_length=300)),
            ],
        ),
    ]
